:root{
    --themeBgColor: #ec813a;
    --themeBgColor1:#DB963D;
    --themeColor:#BD7E2C;
}
a:hover{
    text-decoration: none !important;
}
.registration .logo img {
    background: #FFF;
    box-shadow: 0px 0px 3px 7px #fff;
    border-radius: 5px !important;
}
/*country Code Drop download Css Start*/
    .code,.code:hover,.code:focus,.code:active{
        position: absolute;
        top: 1px;
        left: 45px;
        z-index: 3;
        height: 32px;
        border: none;
        outline: none;
    }
    .code {
      /* for Firefox */
      -moz-appearance: none;
      /* for Chrome */
      -webkit-appearance: none;
    }

    /* For IE10 */
    .code::-ms-expand {
      display: none;
    }
    .code_parent{
        position: relative;
    }
    .code_input{
        padding-left: 60px;
    }
/*country Code Drop download Css End*/



/*! CSS Used from: https://www.happywedding.app/assets/global/plugins/bootstrap/css/bootstrap.min.css */
.btn,img{vertical-align:middle;}
img{border:0;}
button,input{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button{text-transform:none;}
button{-webkit-appearance:button;cursor:pointer;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
@media print{
img{page-break-inside:avoid;}
*,:after,:before{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;}
img{max-width:100%!important;}
}
.btn,.btn:active{background-image:none;}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
button,input{font-family:inherit;font-size:inherit;line-height:inherit;}
h4{font-family:inherit;font-weight:500;line-height:1.1;color:inherit;}
h4 small{font-weight:400;line-height:1;color:#6c8dae;}
h4{margin-top:10px;margin-bottom:10px;}
h4 small{font-size:75%;}
h4{font-size:18px;}
small{font-size:85%;}
.modal-footer:after,.row:after{clear:both;}
.row:after,.row:before{display:table;content:" ";}
.row{margin-left:-15px;margin-right:-15px;}
input[type=range]{display:block;width:100%;}
.btn{display:inline-block;margin-bottom:0;font-weight:400;text-align:center;touch-action:manipulation;cursor:pointer;border:1px solid transparent;white-space:nowrap;padding:6px 12px;font-size:14px;line-height:1.42857;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.btn:active:focus,.btn:focus{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px;}
.btn:focus,.btn:hover{color:#333;text-decoration:none;}
.btn:active{outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125);}
.modal{overflow:hidden;}
.modal{top:0;right:0;bottom:0;left:0;}
.modal-content{background-clip:padding-box;}
.modal{display:none;position:fixed;z-index:10050;-webkit-overflow-scrolling:touch;outline:0;}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0);}
.modal-open .modal{overflow-x:hidden;overflow-y:auto;}
.modal-dialog{position:relative;width:auto;margin:10px;}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);outline:0;}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5;min-height:16.43px;}
.modal-title{margin:0;line-height:1.42857;}
.modal-body{position:relative;padding:15px;}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5;}
.modal-footer:after,.modal-footer:before{content:" ";display:table;}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0;}
@media (min-width:768px){
.modal-dialog{width:600px;margin:30px auto;}
.modal-content{-webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);box-shadow:0 5px 15px rgba(0,0,0,.5);}
}
@media (min-width:992px){
.modal-lg{width:900px;}
}
/*! CSS Used from: https://www.happywedding.app/assets/global/css/components.min.css */
h4{font-family:"Ubuntu-Regular";}
button,div,img,input{-webkit-border-radius:0!important;-moz-border-radius:0!important;border-radius:0!important;}
h4{font-weight:300;}
h4{font-size:18px;}
h4 small{color:#444;}
.btn{box-shadow:none!important;}
.btn{outline:0!important;}
.btn:hover{transition:all .3s;}
.btn:not(.btn-sm):not(.btn-lg){line-height:1.44;}
.btn.btn-outline.dark{border-color:#2f353b;color:#2f353b;background:0 0;}
.btn.btn-outline.dark:active,.btn.btn-outline.dark:active:focus,.btn.btn-outline.dark:active:hover,.btn.btn-outline.dark:focus,.btn.btn-outline.dark:hover{border-color:#2f353b;color:#FFF;background-color:#2f353b;}
.btn.red-flamingo:not(.btn-outline){color:#fff;background-color: var(--themeBgColor);border-color: var(--themeBgColor);}
.btn.red-flamingo:not(.btn-outline):active,.btn.red-flamingo:not(.btn-outline):focus,.btn.red-flamingo:not(.btn-outline):hover{color:#fff;background-color: var(--themeBgColor);border-color: var();}
.btn.red-flamingo:not(.btn-outline):active:focus,.btn.red-flamingo:not(.btn-outline):active:hover{color:#fff;background-color: var(--themeBgColor);border-color: var();}
.btn.red-flamingo:not(.btn-outline):active{background-image:none;}
.form{padding:0!important;}
.form .form-body{padding:10px;}
.modal{z-index:10050;outline:0;overflow-y:auto!important;}
.modal .modal-header{border-bottom:1px solid #EFEFEF;}
.modal .modal-dialog{z-index:10051;}
.font-white{color:#fff!important;}
.bg-red-flamingo{background:#EF4836;}
/*! CSS Used from: https://www.happywedding.app/assets/layouts/layout/css/croppie.css */
.croppie-container{width:100%;height:100%;}
.croppie-container .cr-image{z-index:-1;position:absolute;top:0;left:0;transform-origin:0 0;max-height:none;max-width:none;}
.croppie-container .cr-boundary{position:relative;overflow:hidden;margin:0 auto;z-index:1;width:100%;height:100%;}
.croppie-container .cr-viewport{position:absolute;border:2px solid #fff;margin:auto;top:0;bottom:0;right:0;left:0;box-shadow:0 0 2000px 2000px rgba(0, 0, 0, 0.5);z-index:0;}
.croppie-container .cr-overlay{z-index:1;position:absolute;cursor:move;touch-action:none;}
.croppie-container .cr-slider-wrap{width:75%;margin:15px auto;text-align:center;}
.croppie-container .cr-image,.croppie-container .cr-overlay,.croppie-container .cr-viewport{-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);}
.cr-slider{-webkit-appearance:none;width:300px;max-width:100%;padding-top:8px;padding-bottom:8px;background-color:transparent;}
.cr-slider:focus{outline:none;}
.cr-slider:-moz-focusring{outline:1px solid white;outline-offset:-1px;}
/*! CSS Used from: https://www.happywedding.app/assets/layouts/layout/css/custom.min.css */
.btn.red-flamingo{border-color: #11A66F!important;}
.bg-red-flamingo{background: var(--themeBgColor);}
.upload-demo .upload-demo-wrap{display:none;}
.upload-demo.ready .upload-demo-wrap{display:block;}
.upload-demo-wrap{width:300px;height:300px;margin:0 auto;}
.btn.btn-outline.dark:active,.btn.btn-outline.dark:active:focus,.btn.btn-outline.dark:active:hover,.btn.btn-outline.dark:focus,.btn.btn-outline.dark:hover{border-color:#4a484c;color:#FFF;background-color:#4a484c;}
body *{outline:none!important;}
.croppie-container .cr-slider-wrap{margin:25px auto!important;}
/*! CSS Used from: https://www.happywedding.app//assets/admin.css */
input::placeholder{color:#9999!important;}
/*! CSS Used fontfaces */
@font-face{font-family:Ubuntu-Regular;src:url("https://www.happywedding.app/assets/global/fonts/Ubuntu/Ubuntu-Regular.ttf");}
@font-face{font-display:fallback;font-family:Ubuntu-Regular;src:url("https://www.happywedding.app/assets/global/fonts/Ubuntu/Ubuntu-Regular.ttf");}



#custom_toast {
    min-width: 250px;
    margin-left: -125px;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 99999999;
    right: 20px;
    top: 55px;
/*    left: 50%;
    bottom: 30px;*/
    font-size: 17px;
    border-radius: 10px !important;
    box-shadow: 2px 5px 5px #3335;
}

#custom_toast.success {
    background-color: #4BB543;
}

#custom_toast.error {
    background-color: #EE1133;
}








.page-header.navbar,.login ,body{
    background-color: var(--themeBgColor)!important;
}


.page-sidebar, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover {
    background-color:  #11A66F!important;
}


.page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a:hover, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li.active>a:hover, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a:hover, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li.active>a:hover {
    border-left: 4px solid #31c58e !important;
    background: #31c58e !important;
}


.page-footer .page-footer-inner {
    color: #000000!important;
}


.page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li.active>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li.active>a {
    background: #31c58e!important;
    border-left: 4px solid #36c6d3!important;
    color: #ffffff!important;
}


.page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle:hover, .page-header.navbar .top-menu .navbar-nav>li.dropdown.open .dropdown-toggle {
    background-color: #31c58e!important;
    color: #ffffff!important;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-language>.dropdown-toggle>.langname, .page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-toggle>.username, .page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-toggle>i {
    color: #000000;
}
    

.btn.green:not(.btn-outline) {
    color: #FFF;
    background-color: #11A66F;
    border-color: #11A66F;
}

.btn.green:not(.btn-outline).active, .btn.green:not(.btn-outline).focus, .btn.green:not(.btn-outline):active, .btn.green:not(.btn-outline):focus, .btn.green:not(.btn-outline):hover, .open>.btn.green:not(.btn-outline).dropdown-toggle {
    color: #FFF;
    background-color: #31c58e;
    border-color: #31c58e;
}


.font-green {
    color: #31c58e!important;
}



/*css of user Member View Page Start*/

.tiles .tile.double {
    width: 380px!important;
}
.tiles .tile .tile-body h3, .tiles .tile .tile-body h4,  .tiles .tile .tile-body p {
    margin-bottom: 8px;
}
.bg-blue-madison, .bg-hover-blue-madison:hover {
    /*background:  var(--themeBgColor);*/
    background: #f0f0f0;
}
.tiles .tile .tile-object>.name {
    left: 18px;
}
.tiles .tile, .tiles .tile P , .tiles .tile div {
    color: #555555 !important;
}
.tiles .tile, .tiles .tile .tile-body h4:hover {
    color: #333;
}

.btn.btn-outline.blue,.btn.btn-outline.blue.active, .btn.btn-outline.blue:active, .btn.btn-outline.blue:active:focus, .btn.btn-outline.blue:active:hover, .btn.btn-outline.blue:focus, .btn.btn-outline.blue:hover {
    color: #FFF !important;
    background-color: #555555!important;
    border-color: #555555!important;
}

@media only screen and (max-width: 600px) {
    .page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-toggle {
        background-color:  var(--themeBgColor);
    }
    .tiles .tile.double {
        width: 100% !important;
    }
}

.portlet.light a{
    text-decoration: none;
}
.block-spinner-bar>div, .page-spinner-bar>div {
    background: #34ba88!important;
}
/*css of user Member View Page End*/


.copyright, .copyright a, .page-footer>.page-footer-inner, .page-footer>.page-footer-inner a {
    color: #FFFFFF !important;
    text-decoration: none;
}

.jconfirm-title-c {
    background:  var(--themeBgColor) !important;
    color: #FFFFFF !important;
}